* {
    scroll-behavior: smooth;
}

/*** Cover Section ***/

.cover {
    width: 100%;
    margin: 0;
    padding: 120px 0 40px;
    color: #FFF;
    position: relative;
}

.cover__inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    position: relative;
    z-index: 2;
}

.cover__inner__left {
    max-width: 100%;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    color: #FFF;
    order: 2;
}

.cover__inner__left h1 {
    font-size: 36px;
}

.cover__inner__left p {
    font-size: 20px;
}

.cover__inner__right {
    max-width: 100%;
    width: 100%;
    margin: 10px 10px 40px;
}

.cover__inner__right img {
    max-width: 100%;
}

.cover__bg {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

/*** Intro Section ***/

.intro {
    padding: 40px 0;
    text-align: center;
    position: relative;
    overflow: hidden;
}

.intro h2 {
    margin: 0 auto 40px;
}

.intro .cta-button.cta-yellow {
    margin: 20px 0 0;
    padding: 12px 40px;
}

@media screen and (min-width: 768px) {
    .cover {
        margin: 0 0 100px;
        padding: 180px 0 60px;
    }

    .cover__inner__left {
        max-width: 55%;
        order: unset;
    }

    .cover__inner__left h1 {
        font-size: 55px;
    }

    .cover__inner__left p {
        font-size: 27px;
    }

    .cover__inner__right {
        max-width: 40%;
        margin: 0;
    }

    .cover__inner__right img {
        max-width: 100%;
        margin-bottom: -90px;
    }

    .intro {
        padding: 0 0 100px;
        text-align: left;
    }
}

@media screen and (min-width: 1360px) { 
    .cover {
        margin: 0 0 100px;
        padding: 40px 0 0;
    }
}